Scrum - Defect #1608

Blocked custom field value not showed
2022-11-16 07:15 - Marcos Mata

Status: Rejected

Priority: Normal

Category:

Target version:

Source: Customer Blocked: No
Detected on version: Scrum v0.23.0 Alone: No
Description

Blocked tag is not showed in sprint panel:

Previous version

#7031:  + + + &
prueba
Blocked

From 0.23 version:

#47031: = &= 4 &

prueba
There is a workaround using rendering settings:

Fields to render with User story: category [Imported] ID -
LE == o il |5 CRUM] Blocked v

ga7031:  + + + ¢

prueba

[SCRUM] Blocked: Yes
but it will be great to recover this functionality:
Related issues:
Related to Scrum - User story #1566: Visual improvements Resolved

History

#1 - 2023-01-23 13:09 - Emilio Gonzalez Montafa
- Related to User story #1566: Visual improvements added

2024-04-10

1/2




#2 - 2023-01-23 13:14 - Emilio Gonzalez Montaina
- Status changed from New to Rejected

- File Screenshot 20230123 _141346.png added

Since Scrum v0.21.0 (#1566), blocked is presented as an icon, not as a mini-post-it...

Are you sure you're using Scrum v0.23.0? Maybe you're using customized CSC files?

Take a look to current version of the plugin blocked issue rendering:

Product backlog items

#1: fl ';’;JQ.
$
#3 - 2023-01-23 13:15 - Marcos Mata

Taking into account the related user story identified by Emilio Gonzalez Montafia, it seems that it is a CSS problem, related with "icon float-icon

icon-blocked". | will check it.

Files

clipboard-202211160809-bxf9y.png
clipboard-202211160810-elcnj.png
clipboard-202211160814-gvqv3.png
clipboard-202211160814-4kmh3.png
Screenshot_20230123_141346.png

2024-04-10

10.5 KB
2.46 KB
4.89 KB
6.86 KB
13.7 KB

2022-11-16
2022-11-16
2022-11-16
2022-11-16
2023-01-23

Marcos Mata
Marcos Mata
Marcos Mata
Marcos Mata

Emilio Gonzalez Montafia

22


https://redmine.ociotec.com/versions/217
https://redmine.ociotec.com/issues/1566
https://redmine.ociotec.com/versions/220
https://redmine.ociotec.com/users/5
http://www.tcpdf.org

